Subject: MIRNEWS.481
From: "C.M. vd Berg" <[email-masked]>
To: Multiple recipients of list FPSPACE <[email-masked]>
Date: Fri, 26 May 2000 13:54:25 -0400

MIRNEWS.481                                                                                                                                   26 MAY 2000 

Publicity about MIR:

These days a huge amount of 'news' about MIR is reaching us. This news comes from different sources. Regretfully the enumerated facts are not always equal and even sometimes full of contradictions. 

The transition of the MIR-exploitation from the Russian state to a commercial organisation meant to me that I had to change the way in which I used to publish information gathered by monitoring of radiocommunications. It would be incorrect to use that to put spokes in MIRcorp's wheels. 

Own 'observations' force me to take a lot of that what is published with a grain -and even sometimes 'ounces'- of salt. As an example can serve the information about the airleaks. The search for leakages and the airpressure checks still go on, but some days ago publications suggested that the station was fully airtight. On 25.05 the deputy Head of TsUP, V.D. Blagov, told the press that the certainty about this cannot be given earlier than next week when all airtight checks in the Kvant-module and the Base Block will be concluded. (Of all persons who give information about the state of the MIR-complex Blagov is the only one on which I rely for 100%.)

Another example of inconsistent publicity was the information that the crew would return to earth in the midst of June. So somehow the date 16.06 emerged. During a radio contact on 25.05 TsUP asked Zalyotin if the crew would have objections against the training for the return operations on 5.06. Zalyotin said that there were no objections, but that he would like to hear when the return was scheduled. TsUP uttered the posibility that this would be 16.06, but that this question was still under consideration. A spokesman at TsUP declared, also on 25.05, that there had not yet been a decision about the date of return and that a prolongation of the flight was still an option. 

Stakhanovtsy: In the decade between 1930 and 1940 workers in the S.U. who managed to produce more than the plan demanded, got the title of honour 'Stakhanovets'. A tovarishch with that name was the first 'hero' in that repect. The present crew on board MIR is working so hard that it seems as if they try to achieve the title 'Stakhanovtsy'. The present dense radio traffic makes it clear that the crew is working extremely hard. Among the activities to prepare the complex for the oncoming autonomous flight they have to execute a lot of experiments, but they also continue repairs and the replacement of equipment and parts , like filters, ventilators, cables, pumps, valves, etc. A lot of time has to be invested in those activities and often the time-tables and schedules (the so-called cyclograms) cannot be used. Not all repairs are feasible. 

The most attention has to be given to the life-support systems. The airpressure checks go on and with the instrument Bar the cosmonauts use temperature and humidity sensors to detect tiny airstreams in the Module Kvant and the Base Block. After the EVA on 12.05 the airlock of Module-D (the Sh.S.O.) got extra checks. With Bar they searched near the portholes and an airvalve, the KSD. The crew has also worked on the pipes for the heating system KOB. Using the Germatizator glue and tape (possibly metallic) they sealed off leaks and cracks in those pipes. 

On 20.5.2000 during the pass in orbit 81479, 1243-1247UTC, Zalyotin reported that the air-pressure was 664 MM Mercury and also that they just had burnt 3 cartridges. (These are lithium perchloride cartridges to produce extra oxygen. Possibly the Elektrons are not fully utilized due to the failure of the crucial solar battery on Kvant-1).

Experiments: The crew spoke about the experiments Optovert, Linza, Pelena, Prochnostj, Indikator and the medical ones in the MK-series, and they carried out experiments in the greenhouse Svet or Orangery. On 24, 25 and 26.05 the crew transmitted TV-images or video-films to TsUP. To adjust or aim the cameras, among which the LIV, Zalyotin had to go into the Module-Kristall. Files containing results of experiments are transmitted to earth via the telemetry system with the modem or interface BITS. 

Communications: These are very intensive, especially because of the fact that all passes now take place within the normal working hours. Due to the limited communications infrastructure the Russians have to use every available communications window (Oberpfaffenhofn, White Sands, Dryden and Wallops do not play a role during this expedition). It is quite normal that I daily produce 4 or 5 pages A-4 with written translations of radio communications. 

And last but not least: Information of TsUP on 26.05.2000 at 0900UTC. Provisional date of return of Zalyotin and Kaleri with the Soyuz-TM30 on 9.06.2000 with alternative: 14.06.2000. But I beg you all: don't blame me if this will not come true. 

Chris van den Berg, NL-9165/A-UK3202.